{
	"mega_taiga": {
		"event_name": "music.game.open_world",
		"max_delay": 180,
		"min_delay": 60
	},
	"beach": {
		"event_name": "music.game.open_world",
		"max_delay": 180,
		"min_delay": 60
	},
	"stone_beach": {
		"event_name": "music.game.open_world",
		"max_delay": 180,
		"min_delay": 60
	}
}